#content-core {
    padding-top: 40px;
}

#event-details {

}

#event-details .event-weekday {
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 5px;
}


#event-details .event-date {
    margin: 0;
    padding-bottom: 10px;
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 3px;
    line-height: 45px;
}

#event-details .authors {
    line-height: 24px;
    padding-bottom: 5px;
    color: #e3000f;
}

#event-details .live-feed {
    color: #7DAF3B;
    padding-bottom: 25px;
}

#event-details .metadata .authors a {
    text-decoration: underline;
    font-size: inherit;
    color: #e3000f;
    font-weight: 500;
    display: inline-block;
}

#event-details .event-title {
    padding-bottom: 15px;
}

#event-details .event-title a {
    text-transform: uppercase;
    font-weight: 500;
    line-height: 32px;
    text-decoration: none;
    font-size: 28px;
    color: #333333;
}

#event-details .metadata {
    font-weight: 600;
}

#event-details .metadata a {
    color: inherit;
}

#viewlet-below-content #category {
    display: none;
}

@media (max-width: 768px) {
    #event-details .event-date {
        font-size: 15px;
        font-weight: bold;
        line-height: 25px;
        letter-spacing: inherit;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #event-details .event-date {
        font-size: 30px;
        letter-spacing: 2px;
    }
}
